@charset "utf-8";
/* CSS Document */

.hp_en .social_icons_floating {left: 20px; right: auto;}

.hp_en .flex-direction-nav .flex-prev {
    left: 10px;   
}

.flex-caption {right: 0; }


.autotech_row {background: #184860; color: #fff; padding: 20px 0; margin-top: 15px;}

   .autotech_row .title {font-weight: bold; font-size: 1.5rem;}
   .autotech_row .title1 {font-weight: bold; margin: 10px 0 20px 0;}
   .autotech_row .learn_more {color: #fff; text-decoration: none; border: 1px solid #fff; padding: 6px 30px; margin: 0 0 20px 0; display: inline-block;} 
   .autotech_row .booklet {border: 1px solid #abd04d; color: #fff; text-decoration: none; background: #b9d074; color: #184860;  padding: 6px 100px; display: inline-block; font-weight: 500;} 

.autotech_row a {display: inline-block; transition: all 0.3s;}

    .autotech_row .learn_more:hover {background-color: rgba(234, 236, 238, 0.68); color: #184860;   }
    .autotech_row .booklet:hover {border: solid 1px #abd04d; background-color: rgba(24, 72, 96, 0.88);  color: #abd04d; }

.statistics_row {padding: 20px 0; color: #184860;}
  .statistics_row .area_title {font-weight: bold; font-size: 1.5rem; margin-bottom: 15px;}
  .statistics_row .title { margin: 5px 15px; font-weight: bold; font-size: 1.2rem;} 
  .statistics_row .description { margin: 5px 15px;} 
  .statistics_row .learn_more {color: #184860; border: 1px solid #184860; padding: 3px 15px; text-decoration: none; margin-top: 10px; display: inline-block;}


.mybox { padding-bottom: 20px; transition: all 0.3s;}
.mybox:hover {box-shadow: 0 2px 10px 2px #dadde0; }


.en_bottom_images {padding-bottom: 50px;}


.en_news {background: #dadde0; padding: 40px 0; min-height: 200px; margin: 0 0 15px 0; color: #184860;}

  .en_news a {text-decoration: none; color: #184860;}
   .en_news a:hover {text-decoration: none;}

   .en_news .date {font-size: 0.9rem;}
   .en_news .title {font-weight: bold; font-size: 1.2rem; margin: 6px 0 10px 0;}
   .en_news .description {margin-bottom: 15px;}
   .en_news .read_more {color: #00afe8; font-size: 0.9rem;}
      .en_news .read_more .fas {display: inline-block;vertical-align: middle;}



.hp_contact_container {background-color: rgba(255,255,255,0.53); width: 90%; margin: 25px auto 0;  padding: 25px 25px;}
  
   .frm_contact_hp {}
  
  .frm_contact_hp .form-control {background: #fff; border-radius: 0; color: #184860; border: none; color: #184860; font-weight: bold;}
  .frm_contact_hp textarea {height: 120px;}

    .frm_contact_hp #btn_send {width: 100%; border-radius: 0; height: 180px; vertical-align: middle; font-size: 1.2rem; font-weight: bold;}




@media screen and (min-width: 1024px) {
  .news_item_container {padding-right: 50px;}
  .btn_contact_us_container, .btn_contact_us {display: none;}
}


   .btn_contact_us_container {width: 100%; position: absolute; left : 0;  top: 20px; text-align: center;}
   .btn_contact_us {color: #fff; background: #abd04d; border-radius: 0; font-weight: bold; font-size: 1.3rem;
                            z-index: 99999; padding: 10px 60px;
                          }








/*** Media Queries ***/


@media screen and (min-width: 1200px) {
	
	.logo_container {padding-left: 0;}
	
}


@media screen and (max-width: 1024px) {
	
	.hp_contact_container {display: none;}
	
}



@media screen and (max-width: 800px) {
	
  	
	
}

@media (max-width: 767px){
    
     
	
     
    
}


@media screen and (max-width: 640px) {
	
	
}
    
    


